애드센스본문상단

 


이클립스 인디고에서 안드로이드 ADT 플러그인 설치 에러 해결 방법  - 리눅스/안드로이드

이클립스 인디고에서 안드로이드 ADT 플러그인을 설치하려고 하면 아래와 같은 에러가 발생한다.

Software being installed: Android Development Tools 11.0.0.v201105251008-128486 (com.android.ide.eclipse.adt.feature.group 11.0.0.v201105251008-128486) Missing requirement: Android Development Tools 11.0.0.v201105251008-128486 (com.android.ide.eclipse.adt.feature.group 11.0.0.v201105251008-128486) requires 'org.eclipse.wst.sse.core 0.0.0' but it could not be found

이는 ADT 플러그인에서 필요로 하는 패키지가 인디고에 포함되지 않았기 때문이다.

따라서 아래와 같은 방법으로 해결이 가능하다.

  1. 이클립스의 Help → Install New Software
  2. Add 버튼을 클릭하고 Name에 Helios를 Location에 http://download.eclipse.org/releases/helios를 추가
  3. 아래 그림과 같이 Contact all updates sites during install to find required software를 체크
  4. ADT Plugin 업데이트를 진행
ADT 플러그인 설치법은 http://developer.android.com/sdk/eclipse-adt.html#installing를 참고하면 된다.


덧글

  • 보헤미안 2011/12/27 18:11 # 삭제 답글

    감사합니다.^_^/
  • 태효 2011/12/28 19:23 #

    별 말씀을요~ ^^
  • 이언스 2012/03/29 19:58 # 삭제 답글

    감사합니다 ㅠㅡㅜ
  • 태효 2012/03/29 20:30 #

    덧글 달아주셔서 감사합니다~ ㅠㅠ
  • 행인 2012/04/05 13:06 # 삭제 답글

    사랑합니다.....ㅠㅠ
  • 태효 2012/04/05 21:51 #

    이 문제 때문에 고생이 많으셨나보네요~ ^^;;
댓글 입력 영역


애드센스본문측면

통계 위젯 (화이트)

640
174
313560

Analytics